RubyGems Navigation menu

nested-delocalize 0.1.9

Delocalize is a tool for parsing localized dates/times and numbers. Fixed to working with nested models.

Gemfile
          gem 'nested-delocalize', '~> 0.1.9'
  
  
  
  
  
  
  

install
          gem install nested-delocalize
  
  
  
  
  
  
  

Authors:

  • Rafael Santos

Owners:

Total downloads 2,876

For this version 1,479

Required Ruby Version: None

Links:

Versions:

  1. 0.1.9 - March 8, 2010 (14.5 KB)
  2. 0.1.8 - March 8, 2010 (14.5 KB)